You must upload a .wie file generated by this plugin.

Home Forums Gwangi – Dating & Matchmaking Community Theme Website Setup Widgets You must upload a .wie file generated by this plugin.

This topic contains 1 reply, has 2 voices, and was last updated by  Themosaurus 2 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4201

    Irvin
    Participant
    • 0 Posts
    @irvinheard

    I have searched the support documentation and forums and couldn’t find anything on how to correct this, if possible could you assist? I’ve tried all the widgets with the same error.

    #4204

    Themosaurus
    Keymaster
    • 1561 Posts
    @themosaurus

    Hi @irvinheard,

    Could confirm that you’re facing this issue during the demo widgets import?

    Importing Demo Content

    In that case, could you please create a new website user for us? If possible with administrator capabilities so we can make a quick check of your settings.
    You can post the user name and password in your next reply and mark it as private to keep this between us.

    Cheers,

Hi there,

This topic has been inactive for a while now so we will be closing it to keep the forum tidy. Don't hesitate to create a new topic if you still need help and we'll be glad to help you!

Best regards,
The Themosaurus team.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘You must upload a .wie file generated by this plugin.’ is closed to new replies.